* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jg_204-d:after { display: table; content: ''; clear: both; }

.tvh_897__a { clear: both; }

.jk_351__hyfh { width: 1000px; margin: 0 auto; }


.vx_715-jgk
{
	display: block;
}

.vx_715-jgk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jk_351__hyfh
{
	margin-top: 70px;
}

.qj_804-ifa 
{
	display: table;
	position: relative;
}



.uid_656-h
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.uid_656-h > a
{
	display: block;
	float: left;
}

.uid_656-h > a.pxqr_985-xfka
{
	margin-right: 10px;
}

.uid_656-h > a.zxq_835-kxfs
{
	margin-right: 10px;
}


.uid_656-h > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.uid_656-h > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.uid_656-h > a.pxqr_985-xfka > div > span
{
	background-image: url(../images/FB.png);
}

.uid_656-h > a.zxq_835-kxfs > div > span
{
	background-image: url(../images/X.png);
}

.uid_656-h > span.y-929_us
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gl_449-gfpa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ny-88_zesas { background-color: #171717; }

.ny-88_zesas .ic-988_aeal 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ny-88_zesas .q_647-dfzvz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ny-88_zesas .q_647-dfzvz > .ce-545_jdyth
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.q_647-dfzvz .ieiwe_913__jzyyd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.lhjh_437-defk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.lhjh_437-defk > .cdigw_162__w 
{
	float: right;
}


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy.active > .ailb_901-bterx
{
	visibility: visible;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li
{
	display: block;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .g_389-di
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .g_389-di > .giin_510__vh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a:hover > .g_389-di > .giin_510__vh
{
	 
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .g_389-di > .giin_510__vh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .ojdf-164_lrzd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a:hover > .ojdf-164_lrzd
{
	text-decoration: underline;
}




.cdigw_162__w > .gb_981-ecyy > .bwbj_351-uwf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cdigw_162__w > .gb_981-ecyy.active > .bwbj_351-uwf
{
	background: #f5f5f5;
}


.cdigw_162__w > .gb_981-ecyy > .bwbj_351-uwf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.lhjh_437-defk .eelch_256__cb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.lhjh_437-defk .eelch_256__cb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.lhjh_437-defk .gb_981-ecyy.active .eelch_256__cb > span
{
	color: #171717;
}



.lhjh_437-defk .pygi_978__qccd
{
	height: 24px;
	width: 34px;
}

.lhjh_437-defk .pygi_978__qccd > .wkctg_311-dukfd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.lhjh_437-defk .gb_981-ecyy.active .pygi_978__qccd > .wkctg_311-dukfd
{
	border:1px solid #171717;
}

.lhjh_437-defk .pygi_978__qccd > .wkctg_311-dukfd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cnrcg_797__gjy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cnrcg_797__gjy > .erve-18_qjic
{
	display: table;
	margin-top: 70px;
}



.cnrcg_797__gjy > .erve-18_qjic > *
{
	display: table-cell;
	vertical-align: middle;
}

.cnrcg_797__gjy > .erve-18_qjic > .ch_76__clz
{
	width: 440px;
	max-width: 440px;
}

.cnrcg_797__gjy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cnrcg_797__gjy > h1 .xh-890_kbrt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cnrcg_797__gjy > .eobaa_191-y
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ch_76__clz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ch_76__clz > .jfgb-965_vd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jfgb-965_vd.e-707_fgc
{
	margin-right: 100px;
}


.jfgb-965_vd > h3.zbhxh_862__dwyvh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jfgb-965_vd.e-707_fgc > h3.zbhxh_862__dwyvh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ch_76__clz > .jfgb-965_vd .fbaex-402_g
{
	
}


.jfgb-965_vd .wccpn-707_hdf
{
	display: none;
}


.jfgb-965_vd .fbaex-402_g.wm_905__xauez
{
	margin-top: 20px;
}

.jfgb-965_vd .fbaex-402_g .cg_53__gwhc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jfgb-965_vd.e-707_fgc .fbaex-402_g .cg_53__gwhc
{
	font-size: 16px;
	font-weight: normal;
}



.jfgb-965_vd .fbaex-402_g > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jfgb-965_vd.e-707_fgc .fbaex-402_g > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jfgb-965_vd .fbaex-402_g .f-217_e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jfgb-965_vd.e-707_fgc .fbaex-402_g .f-217_e
{
	max-width: 384px;
	font-size:16px;
}

.jfgb-965_vd .czb_907__t {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jfgb-965_vd.e-707_fgc .czb_907__t 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qdh_411-co
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qdh_411-co > .lo-246_am
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qdh_411-co > .lo-246_am.vpvh_972__uth
{
	right: -10px;
	top:-10px;
}

.qdh_411-co > .lo-246_am.dy_75__imq
{
	top:0px;
	right: -20px;
}

.qdh_411-co > .lo-246_am > .k-283_i
{
	display: table-cell;
	vertical-align: middle;
}


.qdh_411-co > .lo-246_am .rqbz_951-xhg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qdh_411-co > .lo-246_am .te_603-phd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.n-906_ggn > .qdh_411-co > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cnrcg_797__gjy > .erve-18_qjic > .dom_157__ubk
{
	width: 280px;
}


.dom_157__ubk > .tni_725-gnpfc
{
    font-size: 16px;
    line-height: 180%;
}


.dom_157__ubk > .tni_725-gnpfc > b, .dom_157__ubk > .tni_725-gnpfc > h2, .dom_157__ubk > .tni_725-gnpfc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dom_157__ubk > .tni_725-gnpfc > ol
{
	padding-left: 20px;
}


main
{
	
}


.bapxf_71__ifj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.j_946__pe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.j_946__pe > li
{
	display: inline-block;
}

.j_946__pe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.j_946__pe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.j_946__pe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.j_946__pe > li.active > a
{
	color: #545454;
}




.bbpdh_463-rhpn 
{ 
	margin-bottom: 50px; 

}



.bbpdh_463-rhpn > .enub_887__yuam
{
	 padding: 30px;
	overflow: hidden;
}


.bbpdh_463-rhpn > .enub_887__yuam:after { display: table; content: ''; clear: both; }




.bbpdh_463-rhpn h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bbpdh_463-rhpn h1 .xh-890_kbrt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bbpdh_463-rhpn h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bbpdh_463-rhpn h2:first-child
{
	padding-top: 0px;
}

.bbpdh_463-rhpn .enub_887__yuam > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bbpdh_463-rhpn .enub_887__yuam > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bbpdh_463-rhpn h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bbpdh_463-rhpn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bbpdh_463-rhpn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bbpdh_463-rhpn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.enub_887__yuam ul { margin-top: 12px; }


.enub_887__yuam ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.enub_887__yuam ul.clear > li, .enub_887__yuam ol.clear > li 
{
	clear: both;
}

.enub_887__yuam ul.clear > li:after, .enub_887__yuam ol.clear > li:after { display: block; content: ''; clear: both; }


.enub_887__yuam ul.qhme_700-hedaa
{
	margin-top: 0px !important;
}

.enub_887__yuam ul.qhme_700-hedaa > li 
{
	margin-left: 0px !important;
}

.enub_887__yuam ol { margin-left: 20px; margin-top: 12px; }

.enub_887__yuam ol > li { padding-left: 6px;  margin-bottom: 12px;}


.enub_887__yuam ul.list-recomend
{
	
}

.enub_887__yuam ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.enub_887__yuam ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.enub_887__yuam ul.list-recomend > li .dscr_img .date, .enub_887__yuam ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.enub_887__yuam ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.enub_887__yuam .phrs_83__pfe > .doidq_672__ilupd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.enub_887__yuam .phrs_83__pfe > .k-259_sf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bbpdh_463-rhpn > .enub_887__yuam.bapxf_71__ifj.pjhj-905_hegh 
{
	margin-bottom: 50px;
}


.bbpdh_463-rhpn > .enub_887__yuam.bapxf_71__ifj.pjhj-905_hegh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.pjhj-905_hegh table.btiok-139_va th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pjhj-905_hegh table.btiok-139_va tfoot td b
{
	text-align: center;
}


.pjhj-905_hegh table.btiok-139_va td
{
	width: 50%;
}


.bbpdh_463-rhpn table { border-collapse: separate; border-spacing: 3px; }

.bbpdh_463-rhpn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bbpdh_463-rhpn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.btiok-139_va
{
	width: 100%;
}

table.btiok-139_va td
{
	padding: 0;
}

table.btiok-139_va a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.btiok-139_va a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.czck-622_npln
{
	width: 100%;
}


table.czck-622_npln th
{
	text-align: left;
	font-weight: bold;
}

table.czck-622_npln th.sb-484_lauz
{
	max-width: 200px;
}
table.czck-622_npln th.ejh-678_wvenq
{
	max-width: 100px;
}
table.czck-622_npln th.vderf-342_g
{
	
}

table.czck-622_npln td
{
	padding: 5px 10px;
}

table.czck-622_npln tr.oabj-191_it td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.czck-622_npln tr.oabj-191_it td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.czck-622_npln tr.oabj-191_it td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.czck-622_npln tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.czck-622_npln td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gz-47_fj.cvdox_793-lx
{ 
	margin-bottom: 50px; 

}


.gz-47_fj.cvdox_793-lx h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pjg_629__gic
{
	padding: 30px;
}


.gz-47_fj ul
{
	display: block;
}

.gz-47_fj ul.qhme_700-hedaa > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gz-47_fj ul.qhme_700-hedaa > li:after
{ display: table; content: ''; clear: both; }



.gz-47_fj ul.qhme_700-hedaa > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gz-47_fj ul.qhme_700-hedaa > li:not(:last-child)
{
	padding-top: 30px;
}


.gz-47_fj ul.qhme_700-hedaa > li:last-child, .gz-47_fj.eda_765__ok .enub_887__yuam ul > li:last-child
{
	margin-bottom: 0px;
}


.gz-47_fj ul.qhme_700-hedaa > li .b_139-u
{
	margin-bottom: 12px;
}

.gz-47_fj ul.qhme_700-hedaa > li .b_139-u > i
{
	font-size: 18px;
	font-style: italic;
}

.gz-47_fj ul.qhme_700-hedaa > li .ne_208__v
{
	float: left;
}


.gz-47_fj ul.qhme_700-hedaa > li .ne_208__v img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gz-47_fj ul.qhme_700-hedaa > li .k_141-qtoph
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gz-47_fj ul.qhme_700-hedaa > li .item_rev
{
	display: none;
}

.gz-47_fj .leek_563__ceiw
{
	margin-top: 20px;
	text-align: center;
}



.gz-47_fj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ezybc-721_wfgil.cvdox_793-lx
{ 
	margin-bottom: 50px; 

}

.ezybc-721_wfgil.cvdox_793-lx h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ezybc-721_wfgil.cvdox_793-lx ul
{
	display: table;
	width: 100%;
}

.ezybc-721_wfgil.cvdox_793-lx ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ezybc-721_wfgil.eda_765__ok .enub_887__yuam ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ezybc-721_wfgil ul > li:last-child, .ezybc-721_wfgil.eda_765__ok .enub_887__yuam ul > li:last-child
{
	margin-bottom: 0px;
}


.ezybc-721_wfgil ul > li .dhqy-738_jyt
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ezybc-721_wfgil ul > li .flnge-249_ure
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ezybc-721_wfgil ul > li .flnge-249_ure > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ezybc-721_wfgil ul > li .o_430__bfap
{
	margin-bottom: 12px;
}

.ezybc-721_wfgil ul > li .jer_212__b
{
	color: #777777;
}



.ezybc-721_wfgil .gpzl_640__xmv
{
	margin-top: 20px;
	text-align: center;
}




.ccdvv-576_i 
{ 
	margin-bottom: 50px;
}

.ccdvv-576_i .gb_260__gvx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ccdvv-576_i .gb_260__gvx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ccdvv-576_i .gb_260__gvx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ccdvv-576_i .vfpi-650_ndpck 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dq_565-dzunf
{
	display: block;
	line-height: 130%;

}

.dq_565-dzunf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dq_565-dzunf > div > dt
{
	display:inline-block;
}

.dq_565-dzunf > div > dd
{
	display:inline;
}

.ccdvv-576_i .fzrou_70__apceh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ccdvv-576_i h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nhe-194_fbsf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nhe-194_fbsf > .ir-112_idpf
{
	display: table;
	width: 100%;
}


.nhe-194_fbsf > .ir-112_idpf > *
{
	display: table-cell;
	vertical-align: top;
}


.nhe-194_fbsf .qdh_411-co > img
{
	max-width: 400px;
}



.xbch_923-umb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pbb_319-fh
{
	display: block;
	margin-right: 40px;
}


.pbb_319-fh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pbb_319-fh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pbb_319-fh li a:hover
{
	text-decoration: underline;
}

.pru-49_y { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pru-49_y .dvuvg-811_vhd
{
	display: block;
	text-decoration: none;
}

.pru-49_y .dvuvg-811_vhd .xh-890_kbrt
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pru-49_y h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pru-49_y .j_319-hgpgg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.j_319-hgpgg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j_319-hgpgg a:hover
{
	text-decoration: underline;
}



.pru-49_y .t_978-hu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.pru-49_y .ey_654__w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.eggal_958__t
{
	padding: 30px;
    overflow: hidden;
}


.eggal_958__t > .gtgt_20-hmdn
{
	float: right;
	width: 50%;
}

.eggal_958__t > .gtgt_20-hmdn > .jodb_125__ab
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.eggal_958__t > .gtgt_20-hmdn > .jodb_125__ab > .dq_565-dzunf
{
	margin-top: 20px;
}

.eggal_958__t > .wsro_289-qd
{
	float: left;
	width: 50%;
}

.eggal_958__t > .wsro_289-qd form
{
	display: block;
	width: 100%;
}

.eggal_958__t > .wsro_289-qd .cdf_204-c
{
	margin-top: 20px;
}

.eggal_958__t > .wsro_289-qd .i_213-lnt
{
	display: none;
}


.eggal_958__t > .wsro_289-qd .cdf_204-c label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.eggal_958__t > .wsro_289-qd .cdf_204-c input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eggal_958__t > .wsro_289-qd .cdf_204-c textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.eggal_958__t > .wsro_289-qd .cdf_204-c .b-746_gsh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.eggal_958__t > .wsro_289-qd .gob-153_pjqd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jk_351__hyfh { width: 100%; }
	
.ny-88_zesas { text-align: center; }
	
	
	
	
.ny-88_zesas .q_647-dfzvz
	{
		
		
	}

	
	

	
	
	
	.uid_656-h
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.uid_656-h > a
{
	
}

	
.uid_656-h > a.zxq_835-kxfs
{
	margin-right: 0px;
}
	
.uid_656-h > a > div
{
    width: 24px;
	height: 24px;
}

.uid_656-h > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.uid_656-h > a.pxqr_985-xfka > div > span
{
	
}

.uid_656-h > a.zxq_835-kxfs > div > span
{
	
}


.uid_656-h > span.y-929_us
{
	display: none;
}
	

	
	
	.gl_449-gfpa
	{
		width: auto;
	}
	
	
	.lhjh_437-defk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy:not(.active)
	{
		position: relative;
	}
	
	
		.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cdigw_162__w > .gb_981-ecyy > .bwbj_351-uwf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx
	{
		
		display: none;
	}
	


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy.active > .ailb_901-bterx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul
{
	display: block;
	max-height:300px;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li
{
	
}
	
	
.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .ojdf-164_lrzd
{
	font-size: 14px;	
}
	
	
	
.cdigw_162__w > .gb_981-ecyy > .bwbj_351-uwf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cdigw_162__w > .gb_981-ecyy.active > .bwbj_351-uwf > *
{
	font-size: 16px;
}	
		
.cdigw_162__w > .gb_981-ecyy:not(.active) > .bwbj_351-uwf > .eelch_256__cb
{
	display: none;
}
	
	
	
.lhjh_437-defk .pygi_978__qccd
{
	width: 24px;
}

.lhjh_437-defk .pygi_978__qccd > .wkctg_311-dukfd
{
	width: 24px;
	height: 24px;
}
	
	
.lhjh_437-defk .gb_981-ecyy:not(.active) .pygi_978__qccd > .wkctg_311-dukfd
{
	margin-left: 0px;
}

.lhjh_437-defk .gb_981-ecyy.active .pygi_978__qccd > .wkctg_311-dukfd
{
	border:1px solid #171717;
}

.lhjh_437-defk .pygi_978__qccd > .wkctg_311-dukfd > img
{
	height: 24px;
}
	

.ny-88_zesas .q_647-dfzvz > .ce-545_jdyth
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.q_647-dfzvz .ieiwe_913__jzyyd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.lhjh_437-defk.vpvh_972__uth
	{
		float: none;
	}
	
.lhjh_437-defk.vpvh_972__uth > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.lhjh_437-defk .b_139-u
	{
		line-height: 18px;
	}
	
	.lhjh_437-defk .pygi_978__qccd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.lhjh_437-defk .pygi_978__qccd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cnrcg_797__gjy {
    padding: 30px 20px;
	}
	
	.cnrcg_797__gjy > .erve-18_qjic
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cnrcg_797__gjy > .erve-18_qjic > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cnrcg_797__gjy > .erve-18_qjic > .n-906_ggn
	{
		padding-top: 10px
	}
	
	.cnrcg_797__gjy > .erve-18_qjic > .ch_76__clz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ch_76__clz > .jfgb-965_vd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.n-906_ggn > .qdh_411-co > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cnrcg_797__gjy > .erve-18_qjic > .dom_157__ubk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jk_351__hyfh
	{
		margin-top: 30px;
	}
		
	.bbpdh_463-rhpn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bbpdh_463-rhpn h2 { padding-bottom:20px; }
	.bbpdh_463-rhpn > .enub_887__yuam
	{
		padding: 20px;
	}

	.bbpdh_463-rhpn p + h2 { }
	.bbpdh_463-rhpn ul { }
	.bbpdh_463-rhpn li { }
	.bbpdh_463-rhpn table { width: 100% !important; }
	
	.bbpdh_463-rhpn img { max-width: 100% !important; }
	

	.gz-47_fj.cvdox_793-lx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gz-47_fj.cvdox_793-lx h2
	{
		padding-bottom: 20px;
	}
	
	.gz-47_fj.cvdox_793-lx ul
	{
		display: block;
	}
	
	.gz-47_fj.cvdox_793-lx ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gz-47_fj.cvdox_793-lx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gz-47_fj ul.qhme_700-hedaa > li > .ne_208__v
	{
		float: none !important;
	}
	
	.gz-47_fj ul.qhme_700-hedaa > li > .k_141-qtoph
	{
		padding: 0px;
	}
	
	
		.ezybc-721_wfgil.cvdox_793-lx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ezybc-721_wfgil.cvdox_793-lx h2
	{
		padding-bottom: 20px;
	}
	
	.ezybc-721_wfgil.cvdox_793-lx ul
	{
		display: block;
	}
	
	.ezybc-721_wfgil.cvdox_793-lx ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ezybc-721_wfgil.cvdox_793-lx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ezybc-721_wfgil.cvdox_793-lx ul > li .k_141-qtoph
	{
		padding: 0px;
	}
	
	.pjg_629__gic
	{
		    padding: 20px;
	}
	
	
	.ccdvv-576_i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ccdvv-576_i h2
	{
		padding-bottom: 20px;
		
	}
	
	.ccdvv-576_i .gb_260__gvx
	{
		padding: 20px;
	}
	
	.ccdvv-576_i .gb_260__gvx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ccdvv-576_i .fzrou_70__apceh
	{
		padding-left: 0px;
	}
	
	
	
	
	.nhe-194_fbsf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nhe-194_fbsf > .ir-112_idpf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ir-112_idpf > .a_107__ajdap
	{
		display: block;
	}
	
	.ir-112_idpf > .e-981_jkdk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ir-112_idpf > .e-981_jkdk > .qdh_411-co
	{
		
	}
	
	
	.jfgb-965_vd.e-707_fgc
	{
		margin-right: 0;
	}
	
	
	.jfgb-965_vd.e-707_fgc .fbaex-402_g > input
	{
		max-width: none;
	}
	
	.jfgb-965_vd.e-707_fgc .czb_907__t
	{
		max-width: none;
	}
	
	
	.qdh_411-co > .lo-246_am.dy_75__imq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pru-49_y
	{
		text-align: center;
	}
	
	.pbb_319-fh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pbb_319-fh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pbb_319-fh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.j_946__pe
	{
		margin-left: 20px !important;
		
	}
	
	.j_946__pe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bbpdh_463-rhpn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.btiok-139_va a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bbpdh_463-rhpn > .enub_887__yuam.bevf_672-adys
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.enub_887__yuam ul.list-recomend > li
{
	display: block;
}
	
.eggal_958__t > .wsro_289-qd
{
	width: 100%;
	float: none;
}
	
.eggal_958__t > .gtgt_20-hmdn
{
	width: 100%;
	float: none;
}

.eggal_958__t > .gtgt_20-hmdn > .jodb_125__ab
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jjh_615__aid, .e_654__gxj, .obm_741-qgf
{
	
}

body.e_654__gxj .jk_351__hyfh
{
	width: 800px;
}

body.e_654__gxj section.jk_351__hyfh
{
	margin-top: 50px;
}

body.e_654__gxj .uid_656-h > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.e_654__gxj .uid_656-h > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.e_654__gxj .ny-88_zesas .ic-988_aeal 
{
	margin: 0;
	margin-left: 20px;
}

body.e_654__gxj .ny-88_zesas .q_647-dfzvz
{
	padding: 10px 0 10px 0px; 
}

body.e_654__gxj .q_647-dfzvz .ieiwe_913__jzyyd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.e_654__gxj .q_647-dfzvz > .ce-545_jdyth
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.e_654__gxj .lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .g_389-di > .giin_510__vh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.e_654__gxj .lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .g_389-di > .giin_510__vh > img
{
	height: 22px;
}

body.e_654__gxj .lhjh_437-defk .pygi_978__qccd > .wkctg_311-dukfd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.e_654__gxj .gb_981-ecyy.active .pygi_978__qccd > .wkctg_311-dukfd
{
	border: none;
}

body.e_654__gxj .lhjh_437-defk .pygi_978__qccd > .wkctg_311-dukfd > img
{
	height: 24px;
}

body.e_654__gxj .cnrcg_797__gjy 
{
	padding:50px 0px;
}

body.e_654__gxj .jfgb-965_vd > h4.zbhxh_862__dwyvh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.e_654__gxj .jfgb-965_vd .czb_907__t
{
	border-radius: 0px;
}

body.e_654__gxj .qdh_411-co > .lo-246_am
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.e_654__gxj .qdh_411-co > .lo-246_am
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.e_654__gxj .qdh_411-co > .lo-246_am .rqbz_951-xhg
{
	top: -20px;
}


body.e_654__gxj .qdh_411-co > .lo-246_am .te_603-phd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.e_654__gxj .dom_157__ubk
{
	background-color: #FFFFFF;
}


body.e_654__gxj .dom_157__ubk > .tni_725-gnpfc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.e_654__gxj .dom_157__ubk > .tni_725-gnpfc > div
{
	padding: 0px 30px;
}


body.e_654__gxj .dom_157__ubk > .tni_725-gnpfc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.e_654__gxj .dom_157__ubk > .tni_725-gnpfc h2, body.e_654__gxj .dom_157__ubk > .tni_725-gnpfc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.e_654__gxj .ezybc-721_wfgil.cvdox_793-lx ul > li
{
	padding: 0px 10px 10px 10px;
}


body.e_654__gxj .pbb_319-fh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.e_654__gxj .pbb_319-fh ul
{
	display: table;
    margin: 0 auto;
}
body.e_654__gxj .pbb_319-fh ul li
{
	line-height: 38px;
}

body.e_654__gxj .pbb_319-fh ul li:first-child
{
	margin-left: 0px;
}

body.e_654__gxj .pbb_319-fh ul li:last-child
{
	margin-right: 0px;
}

body.e_654__gxj .pru-49_y
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.e_654__gxj .pru-49_y .j_319-hgpgg
{
	color: #777777; 
}


body.e_654__gxj .imgblock
{
	max-width: 740px;
}


body.e_654__gxj .gtgt_20-hmdn .imgblock
{
	max-width: 740px;
}

body.e_654__gxj .ezybc-721_wfgil ul > li .flnge-249_ure > img
{
	max-width: 224px;
}


body.e_654__gxj .nhe-194_fbsf .qdh_411-co > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.e_654__gxj .jk_351__hyfh
{
	width: 100%; 
}

	body.e_654__gxj .cnrcg_797__gjy {
    padding: 30px 12px;
	}

	body.e_654__gxj .dom_157__ubk > .tni_725-gnpfc
	{
		padding: 30px 0px;
	}

	body.e_654__gxj section.jk_351__hyfh
	{
		margin-top: 30px;
	}


	body.e_654__gxj .bbpdh_463-rhpn > .enub_887__yuam
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_654__gxj .gz-47_fj.cvdox_793-lx
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.e_654__gxj .ezybc-721_wfgil.cvdox_793-lx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_654__gxj .ccdvv-576_i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_654__gxj .nhe-194_fbsf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_654__gxj .ir-112_idpf > .e-981_jkdk
	{
		margin-top: 50px;
	}

body.e_654__gxj .lhjh_437-defk .pygi_978__qccd > .wkctg_311-dukfd
{
	width: 28px;
	height: 28px;
}

body.e_654__gxj .lhjh_437-defk .pygi_978__qccd > .wkctg_311-dukfd > img
{
	height: 28px;
}
	
	
body.e_654__gxj .lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .g_389-di > .giin_510__vh
{
	width: 24px;
    height: 24px;
}


body.e_654__gxj .lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a > .g_389-di > .giin_510__vh > img
{
	height: 24px;
}

	
body.e_654__gxj .cdigw_162__w > .gb_981-ecyy > .bwbj_351-uwf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.e_654__gxj .lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li > a
{
	padding-top: 16px;
}
	
	
body.e_654__gxj .lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.e_654__gxj .lhjh_437-defk > .cdigw_162__w > .gb_981-ecyy > .ailb_901-bterx > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.e_654__gxj .pbb_319-fh ul li
{
	line-height: 20px;
}
	
body.e_654__gxj .pru-49_y
{
	margin-top: 30px;
}

	
body.e_654__gxj .ezybc-721_wfgil.cvdox_793-lx ul > li
{
	padding: 0px;
}

	
}

